<HTML>

<HEAD>
<TITLE>Download</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<FONT FACE="Arial, Helvetica, sans-serif" SIZE="2">

<P><IMG SRC="Titles/Download text.gif" WIDTH="105" HEIGHT="20"></P>

<P>The following files are available for download.</P>
<P><B>Site Guide<BR>
  </B>In PDF format: Revision 1.9, Date 13/4/2004, 
  Size 3,456 Kbytes. <a href="Files/VHPA Site Guide V1-9 13-3-04a.pdf">Download.</a><BR>
  You will need the free Adobe Acrobat Reader version 4.0 or 5.0 to read this.<BR>
  (Note that version 1.8 is still to be released)</P>
<P>Note that in the overzealous approach we have taken 
  to fit as much on the page as possible, when printing with default printer setups, 
  a few characters may be omitted on the side of the page. To fix this, select 
  'shrink to fit' on the print dialog box when printing from Acrobat, or on some 
  printers there may be a manual option to adjust margins which may also help. 
  (This issue will also be considered when preparing the next major update to 
  the site guide!).</P>
<P><a href="http://www.adobe.com/prodindex/acrobat/readstep.html"><IMG SRC="images/brokering_anim.gif" WIDTH="88" HEIGHT="31" BORDER="0"></a></P>
<P><B><I>General Documents:</I><BR>
  </B>VHPA Constitution <a href="Files/VHPA Constitution.pdf">Download</a> (PDF, 
  469kB)<BR>
  </P>
<P><B>Site Acquistion Funding Guidelines </B><A HREF="Files/Basic Guidelines to Clubs for Proposals for VHPA Land Acquisition Funding.doc">Download</a> 
  30/04/04 21Kb<B><BR>
  Accident and Incident Report Form</B> <AHREF="Files/14 Accident & Incident Report 0902.pdf">Download</a><B><BR>
  Dept of Sustainability &amp; Environment Licence </B><A HREF="Files/DSE Licence 2006.pdf">Download</a><B> 
  </B>3/2006<B><BR>
  Site Management Plan</B> V1.0 December 2001. <A HREF="Files/Site Management Plan Ver 1 Dec 01.doc">Download</a><BR>
  Site Management Responsibilities. 1997. <A HREF="Files/Site management responsibilities 1997.doc">Download</a><BR>
  Application for Site Improvement Funds. <A HREF="Files/APPLICATION FOR SITE IMPROVEMENT FUNDS.doc">Download</a><BR>
  <BR>
  </P>
<P><B><I>Meeting Minutes</I></B> from the following 
  VHPA meetings may be downloaded below:<BR>
  </P>

<b>2008</b>
<a href="Files/Minutes/0801 VHPA Minutes  January 08.doc">Jan</a>
<a href="Files/Minutes/0802 VHPA Minutes February 08.pdf">Feb</a>
<a href="Files/Minutes/0803 VHPA Minutes March 08.pdf">Mar</a>
<a href="Files/Minutes/0804 VHPA Minutes April 08.pdf">Apr</a>
<a href="Files/Minutes/0805 VHPA Minutes May 08.pdf">May</a>
<br>
<b>2007</b>
<a href="Files/Minutes/VHPA Feb 07.pdf">Feb</a>
<a href="Files/Minutes/VHPA Mar 07.pdf">Mar</a> 
<a href="Files/Minutes/VHPA Apr 07.pdf">Apr</a> 
<a href="Files/Minutes/VHPA May 07.pdf">May</a> 
<a href="Files/Minutes/VHPA June 07.pdf">Jun</a> 
<a href="Files/Minutes/VHPA AGM 07.doc">AGM</a> 
<a href="Files/Minutes/VHPA August 07.doc">Aug</a> 
<a href="Files/Minutes/VHPA September 07.doc">Sep</a> 
<a href="Files/Minutes/VHPA October 07.doc">Oct</a> 
<a href="Files/Minutes/0711 VHPA meeting Nov.doc">Nov</a>
<br>
<b>2006</b> 
<a href="Files/Minutes/VHPA Feb 06.pdf">Feb</a>
<a href="Files/Minutes/VHPA Apr 06.pdf">Apr</a> 
<a href="Files/Minutes/VHPA May 06.pdf">May</a> 
<a href="Files/Minutes/VHPA June 06.pdf">Jun</a> 
<a href="Files/Minutes/VHPA July 06.pdf">Jul</a> 
<a href="Files/Minutes/VHPA General Comm Mtg.pdf">Aug Special Meeting</a> 
<a href="Files/Minutes/VHPA Sept 06.pdf">Sep</a> 
<a href="Files/Minutes/VHPA Dec 06.pdf">Oct Dec</a>
<br> 
<b>2005</b> 
<a href="Files/Minutes/MinutesVHPA jan05.pdf">Jan</a>
<a href="Files/Minutes/VHPA mar 05 rev 1.pdf">Mar</a> 
<a href="Files/Minutes/VHPA april 05.pdf">Apr</a> 
<a href="Files/Minutes/VHPA may 05.pdf">May</a> 
<a href="Files/Minutes/VHPA July 05.pdf">Jul</a> 
<a href="Files/Minutes/AGM 05.pdf">AGM</a> 
<a href="Files/Minutes/VHPA Sept 05.pdf">Sep</a> 
<a href="Files/Minutes/VHPA Oct 05.pdf">Oct</a> 
<a href="Files/Minutes/VHPA Nov 05.pdf">Nov</a> 
<a href="Files/Minutes/VHPA Dec 05.pdf">Dec</a> 
<br> 
<b>2004</b>
<a href="Files/Minutes/MinutesVHPA9Feb04.doc">Feb</a>
<a href="Files/Minutes/MinutesVHPA15Mar04.doc">Mar</a> 
<a href="Files/Minutes/MinutesVHPA19April04.doc">Apr</a> 
<a href="Files/Minutes/MinutesVHPA17May04.doc">May</a> 
<a href="Files/Minutes/MinutesVHPA21June04.doc">Jun</a> 
<a href="Files/Minutes/Minutes VHPA AGM 24 Aug 04.pdf">Aug</a> 
<a href="Files/Minutes/MinutesVHPA 20sep04 final.pdf">Sep</a> 
<a href="Files/Minutes/MinutesVHPA 18oct04.pdf">Oct</a> 
<a href="Files/Minutes/MinutesVHPA 15nov04 _2_.pdf">Nov</a> 
<a href="Files/Minutes/MinutesVHPA 15dec04.pdf">Dec</a> 
<br> 
<b>2003</b>  
<a href="Files/Minutes VHPA meeting 15 September. 03.doc">Sep</a> 
<a href="Files/Minutes VHPA meeting 20 Oct 03.doc">Oct</a> 
<a href="Files/Minutes VHPA meeting 17 Nov 03 rev1.doc">Nov</a> 
<a href="Files/MinutesVHPA15Dec03.doc">Dec</a> 
</p>

<p>
<B>2002/2003</B><BR>
<a href="Files/Minutes VHPA meeting 15 September 03.doc">September
  15/9/03</a><br>
<a href="Files/Minutes VHPA AGM 19 Aug 03 rev1.doc">AGM
   19/08/03 </a><BR>
  <a href="Files/Minutes VHPA meeting 16 June 03.doc">June
  16/6/03</a><BR>
  <a href="Files/Minutes VHPA meeting 19 May 03.doc">May  19/5/03</a><B><BR>
  </B><a href="Files/Minutes VHPA meeting 14 Apr 03.doc">April
  14/3/03</a><BR>
  <a href="Files/Minutes VHPA meeting 17 Mar 03 rev 1.doc">March 
  </a> 17/3/03<BR>
  <a href="Files/Minutes VHPA meeting 17 Feb 03.doc">February 
  </a> 17/2/03<BR>
  <a href="Files/Minutes VHPA meeting 16 Dec 02.doc">December 
    </a> 16/12/02 <BR>
  <a href="Files/Minutes VHPA meeting 18 Nov 02.doc">November </a> 
  18/11/02<BR>
  <a href="Files/Minutes VHPA meeting 21 Oct 02.doc">October </a> 
  21/10/02<BR>
  <a href="Files/Minutes VHPA meeting 16 Sept 02.doc">September </a> 
  16/9/02<BR>
  <a href="Files/VPHA 2002 Annual Accounts.xls">VHPA 2001/2002 Annual Accounts<BR>
  </a><a href="Files/Minutes VHPA AGM 20 Aug 02.doc">AGM  Minutes</a> 
  20/8/02<BR>
  <a href="Files/VPHA 2002 Annual Accounts.xls">August 
  </a> 19/8/02<BR>
  <a href="Files/Minutes VHPA meeting 18 Mar 02.doc">March </a> 
  18/3/02, 58kB, Word 6.0</p>
<P><B>2001/2002<BR>
  </B><a href="Files/VHPA AGM 2001.doc">Annual 
  General Meeting</a> 21/8/2001, 29KB, Word 6.0 format<BR>
  <a href="Files/accounts2001.zip">Accounts 2000/2001</a>, Zipped Excel files, 
  29KB</P>
<P><B>2000/2001<BR>
  </B><a href="Files/VHPA AGM 2000.doc">Annual 
  General Meeting</a> 22/8/2000, 37KB, Word 6.0 format.<B><BR>
  </B><a href="Files/VHPA 21st May2001.doc">May </a>21/5/2001, 
  25kB, Word 6.0 format<B><BR>
  </B></P>
<P><B>1999/2000</B><BR>
  <a href="Files/1999 AGM.doc">Annual General Meeting</a> 4/8/99, 29KB, Word 
  6.0 format.<BR>
  <a href="Files/VHPA991016.doc">August </a> 16/8/99, 33KB, Word 6.0 format.<BR>
  <a href="Files/VHPA MEETING Sep 20 1999.doc">September </a> 20/9/99, 
  25kB, Word 6.0 format.<BR>
  <a href="Files/VHPA MEETING Nov 15th 1999.doc">November </a> 
  15/11/99, 25kB, Word 6.0 format.<BR>
  <a href="Files/VHPA MEETING - Feb 21st 2000.doc">February </a> 
  21/2/2000, 23kB, Word 6.0 format<BR>
  <a href="Files/VHPA Meeting June 19th 2000.doc">June </a> 19/6/2000, 
  23kB, Word 6.0 format <BR>
  <a href="Files/VHGAP&amp;L.xls">VHPA Accounts</a> 1999/2000<BR>
  <a href="Files/VHPA MEETING Sep 2000.doc">September </a> 18/9/2000, 
  27kB, Word 6.0 format. For those interested, this has the weather station discussions.<BR>
  <a href="Files/VHPA MEETING - Oct 2000.doc">October </a> 16/10/2000, 
  22kB, Word 6.0 format. <BR>
  <a href="Files/VHPA MEETING - Nov 2000.doc">November 
  </a> 20/11/2000, 25kB, Word 6.0 format. 
  </P>
<P>&nbsp;</P>
<P>Page last updated: 
  <!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B, %Y" startspan -->
  13 March, 2004 
  <!--webbot bot="Timestamp" endspan i-checksum="39341" -->
  </P>
</FONT>
</BODY>
</HTML>
